<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      td.element {
        width: 120px;
        height: 50px;
      }
      td.pink {
        background-color: #e5025e;
      }
      td.bottom-el {
        width: 85px;
        height: 50px;
      }
    </style>
  </head>
  <!-- Сделана базовая разметка таблицы, слгласно Д/з. Показаны примеры по стилизации. Вся таблица не заполнялась -->
  <body>
    <table border="2" style="border-collapse: collapse; width: 1230px">
      <tbody>
        <tr>
          <td></td>
          <td></td>
          <td>I</td>
          <td colspan="5" rowspan="2" style="text-align: center">
            Периодическая система элементов <br />
            Д.И. Мендилеева
          </td>
          <td>VII</td>
          <td>VIII</td>
          <td colspan="2" rowspan="5"></td>
        </tr>
        <tr>
          <td rowspan="2">1</td>
          <td rowspan="2">1</td>
          <td class="element pink" rowspan="2">
            <div>
              <span style="font-size: 16px">H</span>
              <span style="font-size: 12px"><sup>1</sup></span>
              <span style="text-align: right; font-size: 10px"> 12.34</span>
            </div>
            <div style="font-size: 12px">ВОДОРОД</div>
          </td>
          <td class="element" rowspan="2" style="text-align: right; top: 0">
            <div>(H)</div>
          </td>
          <td class="element pink" rowspan="2">
            <div>
              <span style="font-size: 10px">15.22</span>
              <span style="font-size: 12px"><sup>2</sup></span>
              <span style="text-align: right; font-size: 16px">He</span>
            </div>
            <div style="font-size: 12px">ГЕЛИЙ</div>
          </td>
        </tr>
        <tr>
          <td>II</td>
          <td>III</td>
          <td>IV</td>
          <td>V</td>
          <td>VI</td>
        </tr>
        <tr>
          <td>2</td>
          <td>2</td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
        </tr>
        <tr>
          <td>3</td>
          <td>3</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
        </tr>
        <tr>
          <td rowspan="2">4</td>
          <td>4</td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
          <td class="element"></td>
        </tr>
        <tr>
          <td>5</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td colspan="2"></td>
        </tr>
        <tr>
          <td rowspan="2">5</td>
          <td>6</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
        </tr>
        <tr>
          <td>7</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td colspan="2"></td>
        </tr>
        <tr>
          <td rowspan="2">6</td>
          <td>8</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
        </tr>
        <tr>
          <td>9</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td style="border-right: none"></td>
          <td rowspan="2" style="border-left: none"></td>
        </tr>
        <tr>
          <td>7</td>
          <td>10</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
        </tr>
      </tbody>
    </table>
    <table border="2" style="border-collapse: collapse; width: 1230px">
      <tbody>
        <tr>
          <td colspan="14" style="text-align: center">* ЛАНТАНОИДЫ</td>
        </tr>
        <tr>
          <td class="bottom-el">
            <div>
              <span style="font-size: 16px">Ce</span>
              <span style="font-size: 12px"><sup>58</sup></span>
              <span style="font-size: 10px"> 140.12</span>
            </div>
            <div style="font-size: 12px">ЦЕРИЙ</div>
          </td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
        </tr>
        <tr>
          <td colspan="14" style="text-align: center">** АКТОНОИДЫ</td>
        </tr>
        <tr>
          <td class="bottom-el">
            <div>
              <span style="font-size: 16px">Th</span>
              <span style="font-size: 12px"><sup>90</sup></span>
              <span style="font-size: 10px"> 232.04</span>
            </div>
            <div style="font-size: 12px">THTHTTH</div>
          </td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
